golang-github-a8m-tree (0.0~git20240104.2c8764a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20240104.2c8764a
  * d/control: bump standards-version to 4.7.0, no changes needed.

 -- Kaua Vinicius <kauaponte@hotmail.com>  Wed, 29 Jan 2025 14:36:33 -0300

golang-github-a8m-tree (0.0~git20230208.36ae24d-1) unstable; urgency=medium

  * New upstream version 0.0~git20230208.36ae24d
  * Rewrap d/changelog
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Oct 2023 17:59:23 +0200

golang-github-a8m-tree (0.0~git20201026.fce18e2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-
    compat-version.html
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-
    missing.html
  * Apply multi-arch hints. + golang-github-a8m-tree-dev:
    Add Multi-Arch: foreign. Changes-By: lintian-brush

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20201026.fce18e2
  * Update d/watch to version 4 and use git mode
  * Update gbp.conf to use debian/sid as packaging branch
  * Update d/copyright
  * Add --builddirectory=_build to d/rules
  * Add d/gitlab-ci.yml
  * Switch section from devel to golang
  * Update team address
  * Add Rules-Requires-Root: no
  * Use debhelper v13
  * Update to Standards-Version 4.5.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Jan 2021 17:53:21 +0100

golang-github-a8m-tree (0.0~git20171213.cf42b1e-1) unstable; urgency=medium

  * Initial release (Closes: #893628)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Mar 2018 18:12:13 +0100
